1773535755500
13912,2.3.0
13907,2.2.0
17480,2.2.0
12,2.4.0
14,2.4.0
17838,1.27.0.v20221112-0806
13913,2.3.0
15,2.3.0
4834,2.5.0
6386,2.6.0
8721,1.27.0.v20201111-1638
5178,2.6.0
1971,2.2.0
9226,2.4.0
24250,2.2.0
9224,2.4.0
20807,2.2.0
11192,2.4.0
22,2.3.0
11600,2.4.0
6352,2.4.0
12719,1.33.0
19705,2.6.0
17447,2.2.0
17448,2.2.0
17449,2.2.0
20107,1.27.0.v20221112-0806
7013,2.4.0
7008,2.4.0
20649,1.27.0.v20221112-0806,1.33.0
9493,2.5.0
24509,1.33.0
1946,1.33.0
5239,2.6.0
7012,2.4.0
18928,2.2.0
21960,2.5.0
10839,2.5.0
8889,1.27.0.v20221112-0806
3738,2.6.0
11935,1.27.0.v20201111-1638
19557,1.27.0.v20221112-0806
15880,2.5.0
17769,2.2.0
20293,1.27.0.v20201111-1638
18384,2.2.0
396,2.4.0
1419,2.2.0
934,2.6.0
2880,1.27.0.v20221112-0806
20664,2.5.0
6800,2.4.0
14770,2.5.0
19732,2.6.0
18716,2.6.0
22348,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23296,2.5.0
11857,2.2.0
23318,2.5.0
11901,2.4.0
19141,1.27.0.v20201111-1638
8587,2.4.0
3793,2.6.0
23391,2.4.0
11408,2.5.0
11405,2.6.0
11410,2.2.0
11406,2.2.0
23902,1.27.0.v20201111-1638
11411,2.2.0
23900,1.27.0.v20201111-1638
11409,2.2.0
23904,1.27.0.v20201111-1638
20316,1.33.0
23882,1.27.0.v20201111-1638
2961,2.2.0
2467,2.4.0
16726,2.0.0,1.33.0
22032,2.5.0
22810,2.4.0
3580,2.5.0
13241,2.5.0
4174,2.4.0
16462,2.0.0,1.33.0
6563,1.27.0.v20221112-0806
23890,2.5.0
3459,1.27.0.v20221112-0806,1.33.0
18348,2.6.0
18349,2.6.0
15892,1.27.0.v20201111-1638
7567,2.5.0
21460,1.27.0.v20221112-0806
15278,2.4.0
15740,2.4.0
21459,1.27.0.v20221112-0806
7968,1.27.0.v20221112-0806
5418,2.0.0,1.33.0
3465,2.5.0
20149,2.6.0
20150,2.5.0
20151,2.4.0
20152,2.4.0
20153,2.3.0
11616,2.2.0
19987,1.27.0.v20201111-1638
18616,2.2.0
10448,1.27.0.v20221112-0806
2293,1.27.0.v20221112-0806,1.33.0
13015,1.27.0.v20221112-0806
1868,1.27.0.v20221112-0806,1.33.0
2960,2.4.0
2423,2.2.0
18598,2.2.0
6252,2.5.0
1457,1.27.0.v20201111-1638
23891,1.27.0.v20201111-1638
20893,2.5.0
20671,2.5.0
6899,2.3.0
15422,1.27.0.v20201111-1638
21094,2.1.0
11404,2.5.0
21090,2.0.0
6339,2.2.0
21325,2.6.0
17547,2.2.0
11121,1.27.0.v20201111-1638
15955,2.4.0
9626,1.27.0.v20221112-0806
4288,1.27.0.v20221112-0806,1.33.0
20188,1.27.0.v20201111-1638
19837,1.27.0.v20221112-0806
3275,2.5.0
23791,1.27.0.v20221112-0806
5094,2.2.0
5991,2.2.0
3810,2.4.0
9575,1.27.0.v20201111-1638
13503,1.27.0.v20221112-0806
11998,1.27.0.v20201111-1638
9577,1.27.0.v20201111-1638
9574,1.27.0.v20201111-1638
15417,2.0.0,1.33.0
12179,2.4.0
11092,2.5.0
10518,2.5.0
3819,1.27.0.v20221112-0806
16861,2.2.0
6279,2.0.0,1.27.0.v20221112-0806,1.33.0
3293,2.2.0
3295,1.27.0.v20221112-0806
24729,2.5.0
3294,1.27.0.v20221112-0806
5048,2.4.0
6964,2.6.0
11869,2.2.0
12040,2.5.0
11870,2.2.0
1894,2.5.0
18240,2.2.0
5940,2.6.0
23607,1.27.0.v20221112-0806
2343,1.33.0
5490,2.2.0
18238,2.2.0
470,2.2.0
3483,2.4.0
18239,2.2.0
22417,2.6.0
17377,2.6.0
14644,2.0.0,1.27.0.v20221112-0806,1.33.0
1440,1.27.0.v20201111-1638
10741,2.3.0
2518,2.2.0
8471,1.33.0
23385,2.6.0
821,2.0.0,1.33.0
20378,1.27.0.v20201111-1638
20376,1.27.0.v20201111-1638
6116,1.33.0
20379,1.27.0.v20221112-0806
20377,1.27.0.v20221112-0806
20936,2.3.0
13490,2.2.0
21622,2.4.0
16186,1.27.0.v20221112-0806
9885,2.2.0
149,2.6.0
11387,1.27.0.v20201111-1638
21773,1.27.0.v20221112-0806
22896,1.27.0.v20201111-1638
23420,2.4.0
23656,1.27.0.v20221112-0806
4778,2.3.0
10761,2.5.0
15504,1.33.0
869,2.2.0
336,1.27.0.v20201111-1638
3027,1.33.0
3305,1.27.0.v20221112-0806,1.33.0
3282,2.2.0
23419,2.4.0
3890,2.5.0
16170,1.27.0.v20221112-0806,1.33.0
20955,2.5.0
4845,2.5.0
5676,2.4.0
4159,1.27.0.v20201111-1638
24221,2.6.0
5020,2.6.0
4766,1.27.0.v20221112-0806
23259,2.2.0
22353,2.4.0
3129,2.5.0
12268,1.27.0.v20221112-0806
10577,2.5.0
10806,1.27.0.v20221112-0806
16406,1.27.0.v20221112-0806
8371,1.27.0.v20221112-0806
10780,1.27.0.v20201111-1638
9311,1.27.0.v20221112-0806
13727,2.2.0
10929,2.3.0
2798,1.27.0.v20201111-1638
6982,2.0.0,1.27.0.v20221112-0806,1.33.0
10927,2.4.0
21379,2.5.0
21380,2.3.0
19509,2.4.0
1060,2.2.0
4369,2.4.0
13687,2.2.0
13688,2.2.0
13691,2.2.0
17394,1.27.0.v20201111-1638
153,1.27.0.v20221112-0806
3261,2.2.0
3263,2.2.0
23297,2.5.0
